function y = rmse_y(Y, X, an, bn, sigmaQ, sige2, rlb)
% RMSE

Yhat = Gsr(X, an, bn, sigmaQ, rlb) ;
% Q_errors = Y(3:end,:) - Yhat(3:end,:) ;  % TxK
Q_errors = Y - Yhat ;  % TxK
Q_errors = Q_errors(3:end,:);  % (T-2)xK
% y = -.5* sum(Q_errors.^2, 'all')/sige2 ;
y = sqrt(mean(Q_errors.^2,1));
end